function FileData_Pairs(x)
{
x.t("interfaces","rcc");
x.t("interfaces","wireless");
x.t("interfaces","local");
x.t("interfaces","small");
x.t("interfaces","quad");
x.t("interfaces","used");
x.t("interfaces","using");
x.t("four","duplex");
x.t("four","802.3z-compliant");
x.t("supports","1:1");
x.t("supports","either");
x.t("active","mode");
x.t("active","requirement");
x.t("active","card");
x.t("example","psc2");
x.t("label","displays");
x.t("label","near");
x.t("available","chassis");
x.t("provide","interfaces");
x.t("provide","fiber");
x.t("provide","optical");
x.t("provide","redundant");
x.t("placed","standby");
x.t("pdsn","ggsn");
x.t("pdsn","supported");
x.t("combined","services");
x.t("grounding","wrist");
x.t("phillips","screwdriver");
x.t("pushed","further");
x.t("wavelength","1310nm");
x.t("wavelength","850nm");
x.t("below","slot");
x.t("right","left");
x.t("building","integrated");
x.t("hardware","software");
x.t("drive","optical");
x.t("overheat","install");
x.t("(gelc/glc2)","resides");
x.t("(gelc/glc2)","gelc/glc2s");
x.t("pluggable","sfp");
x.t("pluggable","(sfp)");
x.t("cable","channelized");
x.t("cable","single-mode");
x.t("resides","directly");
x.t("resides","behind");
x.t("every","line");
x.t("every","chassis");
x.t("every","packet");
x.t("ppc","felc/flc2");
x.t("ppc","none");
x.t("ppc","note");
x.t("movement","ejector");
x.t("wish","re-populate");
x.t("installed","half-height");
x.t("installed","lower-middle");
x.t("installed","slots");
x.t("installed","card");
x.t("installed","upper");
x.t("installed","slot");
x.t("installed","directly");
x.t("installed","step");
x.t("installed","lower");
x.t("installed","upper-rear");
x.t("installed","xglcs");
x.t("installed","behind");
x.t("installed","chassis");
x.t("installed","lower-rear");
x.t("installed","rear");
x.t("table","shows");
x.t("table","provides");
x.t("input/output","(spio)");
x.t("timing","supply");
x.t("timing","fast");
x.t("clc2","provides");
x.t("description","switch");
x.t("instructions","installing");
x.t("instructions","step");
x.t("instructions","adding");
x.t("eight","10/100base-t");
x.t("various","fiber");
x.t("required","optical");
x.t("required","n/a");
x.t("(clc2)","resides");
x.t("(clc2)","four-port");
x.t("wrist","straps");
x.t("wrist","strap");
x.t("components","potentially");
x.t("components","provides");
x.t("components","failure");
x.t("components","used");
x.t("summary","direct");
x.t("void","warranty");
x.t("outward","away");
x.t("mit","der");
x.t("xglc\u2019s","front");
x.t("ethernet","interfaces");
x.t("ethernet","line");
x.t("ethernet","interface");
x.t("ethernet","card");
x.t("ethernet","converter");
x.t("ethernet","1000");
x.t("ethernet","10g");
x.t("ethernet","10/100");
x.t("ethernet","two");
x.t("clc2s","active");
x.t("clc2s","installed");
x.t("clc2s","felc/flc2s");
x.t("experiences","failure");
x.t("(config)","card");
x.t("ggsn","supported");
x.t("secure","line");
x.t("secure","half-height");
x.t("secure","card");
x.t("secure","panel");
x.t("mid-plane","step");
x.t("line","card");
x.t("line","card\u2019s");
x.t("line","cards");
x.t("shows","front");
x.t("remote","management");
x.t("fiber","copper");
x.t("fiber","center");
x.t("fiber","(mmf)");
x.t("fiber","optic");
x.t("fiber","types");
x.t("fiber","(smf)");
x.t("pair","via");
x.t("pair","configure");
x.t("pair","active.the");
x.t("skipped","line");
x.t("screwdriver","provided");
x.t("screwdriver","tighten");
x.t("screwdriver","loosen");
x.t("until","card");
x.t("until","levers");
x.t("raised","properly");
x.t("raised","order");
x.t("raised","completely");
x.t("abdeckplatte","geschlossen");
x.t("later","time");
x.t("later","step");
x.t("weight","card");
x.t("half-height","line");
x.t("half-height","slots");
x.t("half-height","card");
x.t("half-height","blanking");
x.t("half-height","cards");
x.t("full-height","line");
x.t("full-height","card");
x.t("central","office");
x.t("supply","(bits)");
x.t("copper","interfaces");
x.t("copper","connectors");
x.t("support","weight");
x.t("support","redundancy");
x.t("support","gigabit");
x.t("support","two");
x.t("multi-mode","fiber");
x.t("multi-mode","redundant");
x.t("channelized","(clc2)");
x.t("channelized","line");
x.t("channelized","(stm-1/oc-3)");
x.t("mode","specified");
x.t("mode","event");
x.t("mode","two");
x.t("interface","bindings");
x.t("interface","card");
x.t("interface","network");
x.t("physical","logical");
x.t("potentially","void");
x.t("press","firmly");
x.t("center","wavelength");
x.t("displays","either");
x.t("leave","chassis");
x.t("provided","xglc");
x.t("asr","5000");
x.t("maintained","regardless");
x.t("type","fiber");
x.t("type","line");
x.t("type","relates");
x.t("type","configured");
x.t("type","chassis");
x.t("near","bottom");
x.t("50/125um","fiber");
x.t("numbering","installed");
x.t("numbering","relationship");
x.t("numbering","important");
x.t("numbering","assignments");
x.t("left","lower");
x.t("left","chassis");
x.t("(bits)","timing");
x.t("external","interfaces");
x.t("time","step");
x.t("time","reduces");
x.t("time","system");
x.t("operates","active");
x.t("operates","top");
x.t("tighten","screws");
x.t("dafuer","vorgesehenen");
x.t("geraets","gewaehrleisten");
x.t("gasket","strips");
x.t("sections","chassis");
x.t("regardless","number");
x.t("optical","fiber");
x.t("optical","copper");
x.t("optical","signals");
x.t("optical","(atm)");
x.t("optical","connector");
x.t("single-mode","multi-mode");
x.t("down","time");
x.t("connection","packet");
x.t("however","strongly");
x.t("felc/flc2","qglc");
x.t("expose","chassis");
x.t("muessen","mit");
x.t("slots","resides");
x.t("slots","ethernet");
x.t("slots","line");
x.t("slots","half-height");
x.t("slots","asr");
x.t("slots","back");
x.t("slots","single");
x.t("slots","upper");
x.t("slots","directly");
x.t("slots","step");
x.t("slots","important");
x.t("slots","uncovered");
x.t("slots","behind");
x.t("slots","spios");
x.t("slots","chassis");
x.t("slots","otherwise");
x.t("slots","note");
x.t("slots","following");
x.t("slots","warning");
x.t("slots","labeled");
x.t("slots","rear");
x.t("back","default");
x.t("back","slot");
x.t("back","chassis");
x.t("(felc/flc2)","resides");
x.t("(felc/flc2)","felc/flc2s");
x.t("lower-middle","two");
x.t("automatically","active");
x.t("automatically","placed");
x.t("automatically","migrates");
x.t("one-to-one","line");
x.t("requirement","hardware");
x.t("requirement","summary");
x.t("default","bottom");
x.t("text","near");
x.t("guides","chassis");
x.t("lock","ejector");
x.t("flange","left-side");
x.t("ventilation","blanking");
x.t("werden","die");
x.t("elektrischen","schlag");
x.t("(mmf)","xglc");
x.t("(mmf)","meters");
x.t("card","(gelc/glc2)");
x.t("card","installed");
x.t("card","experiences");
x.t("card","line");
x.t("card","full-height");
x.t("card","support");
x.t("card","type");
x.t("card","(felc/flc2)");
x.t("card","slots");
x.t("card","back");
x.t("card","guides");
x.t("card","lock");
x.t("card","card");
x.t("card","upper");
x.t("card","installing");
x.t("card","slot");
x.t("card","normally");
x.t("card","guide");
x.t("card","requires");
x.t("card","provides");
x.t("card","(qglc)");
x.t("card","identified");
x.t("card","leere");
x.t("card","respective");
x.t("card","firmly");
x.t("card","ejector");
x.t("card","redundancy");
x.t("card","occupies");
x.t("card","align");
x.t("card","front");
x.t("card","types");
x.t("card","xglc");
x.t("card","mounts");
x.t("card","level");
x.t("card","lower");
x.t("card","upper-rear");
x.t("card","mated");
x.t("card","(xglc)");
x.t("card","takes");
x.t("card","spios");
x.t("card","behind");
x.t("card","application");
x.t("card","(rcc)");
x.t("card","chassis");
x.t("card","blanking");
x.t("card","[local]");
x.t("card","based");
x.t("card","flip");
x.t("card","packet");
x.t("card","lower-rear");
x.t("card","following");
x.t("card","installation");
x.t("card","gets");
x.t("relationship","position");
x.t("single","10-gigabit");
x.t("single","small");
x.t("single","xglc");
x.t("single","802.3z-compliant");
x.t("single","platform");
x.t("link","line");
x.t("bindings","proper");
x.t("consists","packet");
x.t("consists","following");
x.t("plate","step");
x.t("geschlossen","werden");
x.t("items","remove");
x.t("access","screws");
x.t("configurations","instructions");
x.t("configurations","established");
x.t("includes","following");
x.t("top","line");
x.t("top","slots");
x.t("top","screw");
x.t("top","bottom");
x.t("wear","grounding");
x.t("screws","secure");
x.t("screws","later");
x.t("screws","top");
x.t("screws","beneath");
x.t("screws","blanking");
x.t("frame","step");
x.t("steckplaetze","muessen");
x.t("der","dafuer");
x.t("vermeiden","step");
x.t("command","upper");
x.t("upper","slot");
x.t("upper","row");
x.t("upper","lower");
x.t("upper","chassis");
x.t("upper","rear");
x.t("converter","small");
x.t("fashion","select");
x.t("proper","ventilation");
x.t("proper","parallel");
x.t("occupied","application");
x.t("des","geraets");
x.t("entering","slot");
x.t("need","slightly");
x.t("installing","line");
x.t("installing","half-height");
x.t("installing","full-height");
x.t("installing","gigabit");
x.t("installing","xglc");
x.t("5000","optical");
x.t("5000","recommended");
x.t("5000","systems");
x.t("5000","chassis");
x.t("gig-e","(qglc)");
x.t("(olc2)","resides");
x.t("optimize","network");
x.t("10-gigabit","port");
x.t("parallel","physical");
x.t("during","installation");
x.t("cisco","systems");
x.t("slot","resides");
x.t("slot","installed");
x.t("slot","ethernet");
x.t("slot","line");
x.t("slot","until");
x.t("slot","channelized");
x.t("slot","numbering");
x.t("slot","automatically");
x.t("slot","occupied");
x.t("slot","directly");
x.t("slot","provides");
x.t("slot","redundancy");
x.t("slot","install");
x.t("slot","exposed");
x.t("slot","number");
x.t("slot","quad");
x.t("slot","gigabit");
x.t("slot","step");
x.t("slot","redundant");
x.t("slot","side-by-side");
x.t("slot","gently");
x.t("slot","assignments");
x.t("slot","lower");
x.t("slot","location");
x.t("slot","numbers");
x.t("slot","corresponding");
x.t("four-port","clc2s");
x.t("four-port","olc2s");
x.t("network","efficiency");
x.t("network","connectivity");
x.t("normally","operates");
x.t("remove","half-height");
x.t("remove","step");
x.t("remove","configuration");
x.t("remove","blanking");
x.t("remove","two");
x.t("seated","card\u2019s");
x.t("seated","chassis");
x.t("guide","slide");
x.t("guide","ejector");
x.t("guide","chassis");
x.t("guide","separating");
x.t("recommended","minimum");
x.t("recommended","redundant");
x.t("r-p","interfaces");
x.t("olc2s","active");
x.t("olc2s","installed");
x.t("olc2s","clc2s");
x.t("optic","cable");
x.t("traffic","standby");
x.t("configuring","interface");
x.t("sure","interlock");
x.t("sure","packet");
x.t("spio","rcc");
x.t("10.0","pdsn");
x.t("accepts","10gbase-lr");
x.t("accepts","10gbase-sr");
x.t("rear-loaded","slots");
x.t("processor","input/output");
x.t("directly","below");
x.t("directly","beneath");
x.t("directly","behind");
x.t("relates","type");
x.t("rcc","redundant");
x.t("rcc","internally");
x.t("rcc","psc/psca");
x.t("requires","top");
x.t("requires","two");
x.t("via","cli");
x.t("specified","card");
x.t("raise","interlock");
x.t("path","link");
x.t("wireless","data");
x.t("connectors","gigabit");
x.t("olc","four-port");
x.t("follows","[local]");
x.t("die","luftzirkulation");
x.t("rccs","provide");
x.t("rccs","installed");
x.t("soon","packet");
x.t("direct","connection");
x.t("(config-card-17)","redundant");
x.t("avoid","esd");
x.t("cover","chassis");
x.t("innerhalb","des");
x.t("angle","guide");
x.t("unlatch","step");
x.t("provides","four");
x.t("provides","eight");
x.t("provides","instructions");
x.t("provides","single");
x.t("provides","ample");
x.t("provides","redundancy");
x.t("provides","redundant");
x.t("provides","information");
x.t("(qglc)","resides");
x.t("(qglc)","qglcs");
x.t("prior","configuring");
x.t("none","required");
x.t("electrical","components");
x.t("warranty","step");
x.t("warranty","important");
x.t("further","press");
x.t("1310nm","terminated");
x.t("determine","type");
x.t("determine","chassis");
x.t("identified","label");
x.t("identified","text");
x.t("slide","card");
x.t("slide","slot");
x.t("slide","interlock");
x.t("slide","chassis");
x.t("levers","pushed");
x.t("levers","outward");
x.t("levers","align");
x.t("levers","touch");
x.t("levers","inward");
x.t("place","flange");
x.t("leere","steckplaetze");
x.t("tel","408-526-4000");
x.t("allows","two");
x.t("allows","installation");
x.t("fast","ethernet");
x.t("qglcs","active");
x.t("qglcs","installed");
x.t("respective","line");
x.t("away","card\u2019s");
x.t("away","chassis");
x.t("away","face");
x.t("proceed","appropriate");
x.t("ample","space");
x.t("local","remote");
x.t("pairs","prior");
x.t("pairs","cards");
x.t("qglc","redundant");
x.t("qglc","xglc");
x.t("interlock","switch");
x.t("interlock","fully");
x.t("firmly","until");
x.t("firmly","seated");
x.t("firmly","card\u2019s");
x.t("300","meters");
x.t("allow","access");
x.t("ront","panel");
x.t("ports","ports");
x.t("ports","accept");
x.t("1:1","redundancy");
x.t("1:1","xglc");
x.t("migrates","traffic");
x.t("ejector","levers");
x.t("ejector","rail/cap");
x.t("ejector","tab");
x.t("shock","ensure");
x.t("62.5/125um","fiber");
x.t("redundancy","combined");
x.t("redundancy","mode");
x.t("redundancy","operates");
x.t("redundancy","optimize");
x.t("redundancy","recommended");
x.t("redundancy","olc2s");
x.t("redundancy","smc");
x.t("redundancy","install");
x.t("redundancy","xglc");
x.t("redundancy","side-by-side");
x.t("redundancy","cli");
x.t("redundancy","xglcs");
x.t("redundancy","monitoring");
x.t("redundancy","crossbar");
x.t("redundancy","packet");
x.t("redundancy","model");
x.t("small","form-factor");
x.t("small","sfp");
x.t("1000","(gelc/glc2)");
x.t("functions","occur");
x.t("signals","300");
x.t("signals","kilometers");
x.t("supported","ppc");
x.t("supported","modules");
x.t("commands","xglc");
x.t("configured","redundant");
x.t("config","[local]");
x.t("strongly","recommended");
x.t("downward","card");
x.t("midplane","ejector");
x.t("occupies","upper");
x.t("smc","slot");
x.t("smc","spio");
x.t("smc","application");
x.t("install","line");
x.t("install","card");
x.t("install","maximum");
x.t("install","two");
x.t("install","blanking");
x.t("logical","port");
x.t("absolute","minimum");
x.t("damage","components");
x.t("damage","electrical");
x.t("damage","sensitive");
x.t("hold","card");
x.t("hold","screws");
x.t("align","card");
x.t("align","upper");
x.t("beneath","example");
x.t("beneath","save");
x.t("minimum","chassis");
x.t("space","expanding");
x.t("accept","small");
x.t("accept","two");
x.t("gbps","serial");
x.t("serial","links");
x.t("qelcs","exception");
x.t("select","line");
x.t("esd","damage");
x.t("esd","caution");
x.t("unused","chassis");
x.t("connecting","data");
x.t("10g","ethernet");
x.t("10g","step");
x.t("exposed","upper");
x.t("exposed","previous");
x.t("number","installed");
x.t("number","description");
x.t("number","slot");
x.t("number","smc");
x.t("number","esd");
x.t("number","front");
x.t("number","associated");
x.t("front","active");
x.t("front","label");
x.t("front","line");
x.t("front","slot");
x.t("front","panel");
x.t("front","rear");
x.t("processing","card");
x.t("processing","application");
x.t("processing","cards");
x.t("control","path");
x.t("terminated","optical");
x.t("cause","overheat");
x.t("design","allows");
x.t("adjacent","slots");
x.t("schlag","vermeiden");
x.t("cables","line");
x.t("maximum","twelve");
x.t("chapter","includes");
x.t("chapter","provides");
x.t("chapter","information");
x.t("gigabit","ethernet");
x.t("quad","gig-e");
x.t("quad","gigabit");
x.t("may","need");
x.t("may","used");
x.t("(atm)","line");
x.t("(atm)","(olc2)");
x.t("(atm)","two");
x.t("software","redundancy");
x.t("maintenance","and/or");
x.t("against","chassis");
x.t("panels","unused");
x.t("panels","used");
x.t("row","slots");
x.t("office","(co)");
x.t("begins","soon");
x.t("step","phillips");
x.t("step","every");
x.t("step","screwdriver");
x.t("step","remove");
x.t("step","raise");
x.t("step","determine");
x.t("step","slide");
x.t("step","proceed");
x.t("step","hold");
x.t("step","install");
x.t("step","push");
x.t("step","step");
x.t("step","verify");
x.t("step","properly");
x.t("step","gently");
x.t("step","event");
x.t("step","additional");
x.t("step","caution");
x.t("step","repeat");
x.t("step","using");
x.t("step","position");
x.t("push","ejector");
x.t("reduce","risk");
x.t("redundant","components");
x.t("redundant","pair");
x.t("redundant","felc/flc2");
x.t("redundant","card");
x.t("redundant","remove");
x.t("redundant","recommended");
x.t("redundant","pairs");
x.t("redundant","smc");
x.t("redundant","gbps");
x.t("redundant","xglc");
x.t("redundant","arrangement");
x.t("redundant","data");
x.t("redundant","psc");
x.t("redundant","crossbar");
x.t("gelc/glc2s","active");
x.t("gelc/glc2s","installed");
x.t("gelc/glc2s","qelcs");
x.t("types","line");
x.t("types","small");
x.t("types","may");
x.t("types","packet");
x.t("achieve","one-to-one");
x.t("outage","therefore");
x.t("release","10.0");
x.t("release","9.0");
x.t("section","provides");
x.t("section","step");
x.t("pull","half-height");
x.t("pull","blanking");
x.t("faceplate","ensure");
x.t("left-side","interlock");
x.t("properly","secure");
x.t("properly","support");
x.t("verify","card");
x.t("important","asr");
x.t("important","top");
x.t("important","sure");
x.t("important","interlock");
x.t("important","may");
x.t("important","xglc");
x.t("important","save");
x.t("switch","processor");
x.t("switch","front");
x.t("switch","fully");
x.t("switch","prevents");
x.t("duplex","ports");
x.t("xglc","installed");
x.t("xglc","ethernet");
x.t("xglc","line");
x.t("xglc","pair");
x.t("xglc","full-height");
x.t("xglc","accepts");
x.t("xglc","1:1");
x.t("xglc","redundancy");
x.t("xglc","redundant");
x.t("xglc","xglc");
x.t("xglc","cli");
x.t("xglc","loosen");
x.t("xglc","monitoring");
x.t("xglc","psc/psca");
x.t("mounts","slot");
x.t("rows","slots");
x.t("(co)","alarming");
x.t("alarming","eventually");
x.t("side-by-side","1:1");
x.t("side-by-side","redundancy");
x.t("side-by-side","redundant");
x.t("9.0","pdsn");
x.t("gently","slide");
x.t("gently","pull");
x.t("connector","module");
x.t("uncovered","extended");
x.t("reduces","airflow");
x.t("assignments","line");
x.t("assignments","card");
x.t("assignments","section");
x.t("assignments","chassis");
x.t("form-factor","pluggable");
x.t("industry-standard","sfp");
x.t("primary","smc");
x.t("arrangement","functioning");
x.t("functioning","ethernet");
x.t("level","follows");
x.t("fully","raised");
x.t("fully","seated");
x.t("fully","downward");
x.t("slightly","angle");
x.t("lower","slots");
x.t("lower","card");
x.t("lower","slot");
x.t("lower","row");
x.t("lower","chassis");
x.t("lower","rear");
x.t("sfp","type");
x.t("sfp","gigabit");
x.t("sfp","modules");
x.t("straps","avoid");
x.t("covering","upper");
x.t("covering","slot");
x.t("covering","chassis");
x.t("vorgesehenen","abdeckplatte");
x.t("previous","step");
x.t("extended","periods");
x.t("event","active");
x.t("event","wish");
x.t("n/a","redundant");
x.t("n/a","minimm");
x.t("n/a","psc/psca");
x.t("ensure","proper");
x.t("ensure","fully");
x.t("upper-rear","chassis");
x.t("mated","single");
x.t("and/or","removal");
x.t("touch","chassis");
x.t("408-526-4000","fax");
x.t("configuration","support");
x.t("configuration","consists");
x.t("configuration","installing");
x.t("configuration","absolute");
x.t("configuration","redundant");
x.t("configuration","application");
x.t("failure","result");
x.t("failure","system");
x.t("psc2","installed");
x.t("psc2","psc3");
x.t("screw","chassis");
x.t("screw","secures");
x.t("10/100base-t","rj-45");
x.t("modules","supports");
x.t("modules","provide");
x.t("modules","various");
x.t("modules","sfp");
x.t("efficiency","minimize");
x.t("psc3","ppc");
x.t("additional","unused");
x.t("smcs","rccs");
x.t("smcs","spios");
x.t("specific","chassis");
x.t("card\u2019s","top");
x.t("card\u2019s","front");
x.t("card\u2019s","faceplate");
x.t("card\u2019s","panel");
x.t("10gbase-lr","module");
x.t("periods","time");
x.t("(xglc)","resides");
x.t("(xglc)","xglc");
x.t("(xglc)","xglcs");
x.t("(xglc)","chassis");
x.t("felc/flc2s","active");
x.t("felc/flc2s","installed");
x.t("felc/flc2s","gelc/glc2s");
x.t("exception","xglc");
x.t("minimm","requirement");
x.t("luftzirkulation","innerhalb");
x.t("rail/cap","step");
x.t("rail/cap","save");
x.t("systems","tel");
x.t("systems","gigabit");
x.t("(spio)","resides");
x.t("(spio)","card");
x.t("cli","command");
x.t("cli","commands");
x.t("cli","configuration");
x.t("cli","configure");
x.t("established","card");
x.t("services","single");
x.t("takes","upper");
x.t("panel","every");
x.t("panel","xglc\u2019s");
x.t("panel","secure");
x.t("panel","line");
x.t("panel","away");
x.t("panel","unused");
x.t("panel","step");
x.t("panel","pull");
x.t("panel","covering");
x.t("panel","flush");
x.t("panel","chassis");
x.t("loosen","screws");
x.t("loosen","screw");
x.t("loosen","two");
x.t("xglcs","installed");
x.t("xglcs","line");
x.t("xglcs","upper");
x.t("xglcs","adjacent");
x.t("xglcs","chassis");
x.t("xglcs","single-port");
x.t("xglcs","following");
x.t("802.3z-compliant","gigabit");
x.t("10/100","(felc/flc2)");
x.t("platform","installing");
x.t("10gbase-sr","module");
x.t("location","xglc");
x.t("strips","allow");
x.t("strips","step");
x.t("philips","screwdriver");
x.t("information","connecting");
x.t("information","specific");
x.t("information","chassis");
x.t("expanding","system");
x.t("spios","provide");
x.t("spios","installed");
x.t("spios","skipped");
x.t("behind","top");
x.t("behind","redundant");
x.t("behind","side-by-side");
x.t("behind","primary");
x.t("behind","smcs");
x.t("behind","packet");
x.t("behind","corresponding");
x.t("rj-45","ethernet");
x.t("data","control");
x.t("data","cables");
x.t("data","application");
x.t("module","drive");
x.t("module","supported");
x.t("module","drives");
x.t("internally","provides");
x.t("configure","redundant");
x.t("configure","xglc");
x.t("configure","port");
x.t("monitoring","functions");
x.t("monitoring","begins");
x.t("psc","psc2");
x.t("removal","wear");
x.t("sensitive","electronic");
x.t("re-populate","slots");
x.t("caution","leave");
x.t("caution","during");
x.t("result","damage");
x.t("appropriate","chapter");
x.t("save","gasket");
x.t("save","items");
x.t("save","screws");
x.t("fax","408-527-0883");
x.t("application","card");
x.t("application","gigabit");
x.t("application","cards");
x.t("(stm-1/oc-3)","line");
x.t("prevent","side-to-side");
x.t("psc/psca","psc2");
x.t("meters","using");
x.t("airflow","chassis");
x.t("eventually","building");
x.t("(rcc)","resides");
x.t("(rcc)","rccs");
x.t("port","card");
x.t("port","configurations");
x.t("port","achieve");
x.t("risk","system");
x.t("risk","electric");
x.t("repeat","step");
x.t("chassis","mid-plane");
x.t("chassis","expose");
x.t("chassis","back");
x.t("chassis","slots");
x.t("chassis","configurations");
x.t("chassis","frame");
x.t("chassis","upper");
x.t("chassis","installing");
x.t("chassis","slot");
x.t("chassis","rear-loaded");
x.t("chassis","unlatch");
x.t("chassis","provides");
x.t("chassis","midplane");
x.t("chassis","esd");
x.t("chassis","cause");
x.t("chassis","design");
x.t("chassis","step");
x.t("chassis","redundant");
x.t("chassis","switch");
x.t("chassis","important");
x.t("chassis","configuration");
x.t("chassis","referring");
x.t("two","clc2s");
x.t("two","ethernet");
x.t("two","line");
x.t("two","channelized");
x.t("two","gasket");
x.t("two","optical");
x.t("two","slots");
x.t("two","screws");
x.t("two","olc2s");
x.t("two","qglcs");
x.t("two","types");
x.t("two","gelc/glc2s");
x.t("two","rows");
x.t("two","felc/flc2s");
x.t("two","xglcs");
x.t("two","versions");
x.t("otherwise","configure");
x.t("note","entering");
x.t("note","release");
x.t("blanking","panels");
x.t("blanking","panel");
x.t("flush","against");
x.t("secures","half-height");
x.t("crossbar","card");
x.t("side-to-side","1:1");
x.t("active.the","cli");
x.t("[local]","asr5000");
x.t("based","information");
x.t("flip","ejector");
x.t("prevents","movement");
x.t("gewaehrleisten","und");
x.t("und","einen");
x.t("connectivity","two");
x.t("kilometers","using");
x.t("numbers","front");
x.t("numbers","configure");
x.t("numbers","corresponding");
x.t("numbers","cards");
x.t("packet","processing");
x.t("single-port","full-height");
x.t("lower-rear","chassis");
x.t("electronic","components");
x.t("order","properly");
x.t("cards","available");
x.t("cards","clc2");
x.t("cards","installed");
x.t("cards","(clc2)");
x.t("cards","line");
x.t("cards","later");
x.t("cards","support");
x.t("cards","maintained");
x.t("cards","type");
x.t("cards","external");
x.t("cards","however");
x.t("cards","card");
x.t("cards","installing");
x.t("cards","cisco");
x.t("cards","sure");
x.t("cards","directly");
x.t("cards","olc");
x.t("cards","allows");
x.t("cards","install");
x.t("cards","front");
x.t("cards","chapter");
x.t("cards","step");
x.t("cards","section");
x.t("cards","chassis");
x.t("cards","cards");
x.t("cards","following");
x.t("cards","installation");
x.t("cards","act");
x.t("cards","restrictions");
x.t("following","table");
x.t("following","line");
x.t("following","asr");
x.t("following","sections");
x.t("following","adjacent");
x.t("system","supports");
x.t("system","automatically");
x.t("system","outage");
x.t("system","two");
x.t("corresponding","xglc");
x.t("corresponding","packet");
x.t("corresponding","rear");
x.t("bottom","every");
x.t("bottom","line");
x.t("bottom","slots");
x.t("bottom","ront");
x.t("bottom","front");
x.t("bottom","blanking");
x.t("management","central");
x.t("used","required");
x.t("used","cover");
x.t("used","either");
x.t("used","minimize");
x.t("either","ethernet");
x.t("either","single-mode");
x.t("either","r-p");
x.t("links","packet");
x.t("model","important");
x.t("installation","instructions");
x.t("installation","line");
x.t("installation","chapter");
x.t("installation","maintenance");
x.t("installation","redundant");
x.t("using","50/125um");
x.t("using","62.5/125um");
x.t("using","industry-standard");
x.t("using","philips");
x.t("minimize","down");
x.t("minimize","risk");
x.t("warning","reduce");
x.t("separating","exposed");
x.t("distributed","fashion");
x.t("asr5000","(config)");
x.t("asr5000","(config-card-17)");
x.t("asr5000","config");
x.t("adding","half-height");
x.t("face","plate");
x.t("tab","raised");
x.t("tab","place");
x.t("(smf)","xglcs");
x.t("twelve","xglcs");
x.t("referring","installed");
x.t("occur","distributed");
x.t("act","redundant");
x.t("therefore","recommended");
x.t("associated","interface");
x.t("850nm","terminated");
x.t("labeled","right");
x.t("position","slot");
x.t("position","blanking");
x.t("standby","mode");
x.t("standby","card");
x.t("restrictions","prevent");
x.t("inward","firmly");
x.t("versions","xglc");
x.t("drives","optical");
x.t("rear","slots");
x.t("rear","top");
x.t("rear","slot");
x.t("rear","chassis");
x.t("rear","bottom");
x.t("(sfp)","modules");
x.t("(sfp)","module");
x.t("completely","important");
x.t("strap","avoid");
x.t("integrated","timing");
x.t("electric","shock");
x.t("einen","elektrischen");
x.t("gets","installed");
}
